package com.ly.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.ly.domain.Budget;
import com.ly.domain.Comment;
import com.ly.domain.Course;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface BudgetDao extends BaseMapper<Budget> {
    Page<Budget> findPage(Page<Budget> page, @Param("name") String name);

    void deleteArticleBudget(@Param("budgetId")Integer articleId, @Param("articleId")Integer budgetId);

    void setArticleBudget(@Param("budgetId")Integer articleId,  @Param("articleId")Integer budgetId);
}
