package com.ly.domain;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.util.List;

@TableName("t_comment")
@Data
public class Comment {
   private Integer id;
   private String content;
   @TableField(value = "user_id")
   private  Integer userId;
   private String time;
   private  Integer pid;
   @TableField(value = "origin_id")
   private Integer originId;
    @TableField(value = "article_id")
    private Integer articleId;
    @TableField(exist = false)
    private String nickname;
    @TableField(exist = false)
    private String avatarUrl;
    @TableField(exist = false)
    private List<Comment> children;
    @TableField(exist = false)
    private String pNickname;  // 父节点的用户昵称
    @TableField(exist = false)
    private Integer pUserId;  // 父节点的用户id
}
