package com.ly.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;
import lombok.ToString;

import java.util.Date;
import java.util.List;

@Data
@ToString
public class User {
    private Integer id;
    private String username;
    private String password;
    private String nickname;
    private String email;
    private String phone;
    private String address;
    @TableField(value = "avatar_url")  // 指定数据库的字段名称
    private String avatarUrl;
    private Date createTime;
    private String role;
    @TableField(exist = false)
    private List<Course>courses;

    @TableField(exist =false)
    private List<Course>stuCourses;

    @TableField(exist = false)
    private List<Budget>budgets;

    @TableField(exist =false)
    private List<Budget>articleBudgets;


}
