/*
SQLyog Community v13.1.6 (64 bit)
MySQL - 5.7.16-log : Database - sys
*********************************************************************
*/

/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`sys` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `sys`;

/*Table structure for table `article` */

DROP TABLE IF EXISTS `article`;

CREATE TABLE `article` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(45) DEFAULT NULL,
  `content` text,
  `user` varchar(45) DEFAULT NULL,
  `time` datetime DEFAULT NULL,
  `state` varchar(45) DEFAULT '待审核',
  `overtime` datetime DEFAULT NULL,
  `states` varchar(45) DEFAULT '待开标',
  `feedback` varchar(255) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=54 DEFAULT CHARSET=utf8;

/*Data for the table `article` */

insert  into `article`(`id`,`name`,`content`,`user`,`time`,`state`,`overtime`,`states`,`feedback`,`uid`) values 
(52,'46','645','管理员','2022-11-15 21:52:19','审核通过','2022-11-16 00:00:00','待开标','',1),
(53,'方式','### 1332','21312','2022-11-15 21:53:00','审核不通过','2022-11-16 00:00:00','已中标','',43);

/*Table structure for table `bids` */

DROP TABLE IF EXISTS `bids`;

CREATE TABLE `bids` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(45) DEFAULT NULL,
  `content` text,
  `user` varchar(45) DEFAULT NULL,
  `time` datetime DEFAULT NULL,
  `state` varchar(45) DEFAULT '待审核',
  `overtime` varchar(45) DEFAULT NULL,
  `states` varchar(45) DEFAULT '待开标',
  `feedback` varchar(45) DEFAULT NULL,
  `uid` varchar(45) DEFAULT NULL,
  `type` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8;

/*Data for the table `bids` */

insert  into `bids`(`id`,`name`,`content`,`user`,`time`,`state`,`overtime`,`states`,`feedback`,`uid`,`type`) values 
(26,'gf','gf','管理员','2023-03-22 10:38:39','审核通过','2023-03-23 00:00:00','待开标',NULL,'1',1),
(27,'1212','12','管理员','2023-03-23 17:13:34','审核通过','2023-03-24 00:00:00','待开标',NULL,'1',2),
(30,'天脊煤化工集团股份有限公司氢催化剂采购招标公告','天脊煤化工集团股份有限公司钯铂加氢催化剂（钯3%、铂2%）采购招标公告\n\n（招标编号：HAZB-ZT-HW-01230192 ）\n\n\n\n招标项目所在地区：长治市\n\n1. 招标条件\n\n天脊煤化工集团股份有限公司钯铂加氢催化剂（钯3%、铂2%）采购（招标编号：HAZB-ZT-HW-01230192）已经潞安化工集团有限公司批准，招标人为天脊煤化工集团股份有限公司，资金来源为企业自筹。本项目已具备招标条件，现进行公开招标。\n\n2. 项目概况与招标范围\n\n2.1项目名称：天脊煤化工集团股份有限公司钯铂加氢催化剂（钯3%、铂2%）采购。\n\n2.2交货地点：天脊煤化工集团股份有限公司项目实施地\n\n3. 投标人资格要求\n\n3.1具有独立承担民事责任能力，拥有有效营业执照的制造商或代理商，代理商投标须提供制造商唯一授权书。\n\n3.2 2018年1月1日（含）至开标前（签订合同时间），具有已经完成的同类型项目钯铂催化剂业绩至少一项。\n\n3.3单位负责人为同一人或者存在控股、管理关系的不同单位，不得同时参加同一标段投标或者未划分标段的同一招标项目投标。\n\n3.4未被“国家企业信用信息公示系统”（www.gsxt.gov.cn）列入“严重违法失信企业名单”。\n\n3.5未被“信用中国”（www.creditchina.gov.cn）列入“失信被执行人”“重大税收违法案件当事人名单”“政府采购严重失信行为记录名单”。\n\n3.6本项目不接受联合体投标。\n\n4. 获取招标文件\n\n4.1获取时间：2023年3月23日19：00分--2023年3月28日19：00分（北京时间）。\n\n4.2获取方法：凡有意参加投标者，请在文件获取期间内通过“易交在线电子招标投标交易平台”（www.sxyjcg.com）获取招标文件。\n\n5. 投标文件递交\n\n5.1递交截止时间：2023年4月13日14时30分（北京时间）。\n\n5.2递交方法：投标人应使用“易交在线电子招标投标交易平台”提供的投标文件制作客户端软件编制相应的电子投标文件，按招标文件要求在投标文件相应位置签章（电子章），并上传经CA数字证书加密的投标文件。\n\n5.3递交地址：易交在线电子招标投标交易平台（www.sxyjcg.com）。\n\n注：建议投标人在开标前检查自身网络、电脑、系统、CA数字证书等运行情况，确保其运行正常，由以上自身原因造成的投标文件无法上传、无法解密等情况，一切后果由投标人自行承担。\n\n6. 开标时间、地点\n\n6.1开标时间：2023年4月13日14时30分（北京时间）。\n\n6.2开标方式：通过“易交在线电子招标投标交易平台”（www.sxyjcg.com） 开标。\n\n7. 其他公告内容\n\n7.1本次招标公告在“易交在线电子招标投标交易平台”、“山西招标采购服务平台（http://www.sxtba.com/home）”上同时发布。\n\n7.2凡有意参与的投标人，须在山西省公共资源交易平台主体库完成注册，并办理CA数字证书（CA数字证书办理咨询电话：400-6530-200；主体库资料核验咨询电话：0351-7035035）。\n\n7.3本次招标项目采用全流程电子招标方式，电子开标时需要进行线上解密操作，请通过“易交在线电子招标投标交易平台”（www.sxyjcg.com）使用CA进行在线解密。请各位投标人提前从平台首页下载相关操作指南，熟悉电子平台操作流程，如遇问题请致电0355-6060345。\n\n7.4投标人网上流程操作如下：注册易交在线电子招标投标交易平台--平台审核通过- 参与项目-上传资料-审核确认-获取文件（需绑定CA数字证书）--下载文件--制作文件--上传文件。\n\n7.5需上传资料：法定代表人授权委托书（针对本项目的获取招标文件授权委托书，JPG或PDF格式）。\n\n7.6投标保证金的缴纳：\n\n（1）递交方式：通过电汇或保函形式递交。\n\n（2）保函形式：投标文件中附保函文件，可以通过易交在线电子招标投标交易平台进行在线真伪快速查询。\n\n8. 监督部门\n\n本招标项目的监督部门为潞安化工集团招投标中心（0355-5958702）。\n\n9. 联系方式\n\n招 标 人：天脊煤化工集团股份有限公司\n\n地    址：山西省长治市潞城区\n\n联 系 人：李雪军  \n\n联系电话：0355-6891589\n\n招标代理：华安项目管理咨询有限公司\n\n地    址：山西省太原市小店区长风街705号和信商座19层\n\n联 系 人：郝瑞凯  郝  伟  陈  波   李峻峰\n\n   联系电话：0351-2715187','天脊煤化工集团股份有限公司','2023-03-23 22:00:16','审核通过','2023-03-27 00:00:00','已中标',NULL,'57',1),
(33,'天脊煤化工集团有限公司铁路运输招标公告','招标项目所在地区：山西省运城市\n\n一、招标条件\n\n阳煤丰喜肥业（集团）有限责任公司供销分公司河津宏达站台铁路煤炭短倒短途运输（招标编号：LAZBFW-2023-0011）已由潞安化工集团有限公司批准，招标人为阳煤丰喜肥业（集团）有限责任公司供销分公司，本项目已具备招标条件，现进行公开招标。\n\n二、项目概况与招标范围\n\n项目规模：无\n\n招标内容与范围：本招标项目划分为1个标段，本次招标为其中的：\n\n001 河津宏达站台铁路煤炭短倒短途运输\n\n标段内容：\n\n1、项目名称：阳煤丰喜肥业（集团）有限责任公司供销分公司河津宏达站台铁路煤炭短倒短途运输。\n\n2、招标编号：LAZBFW-2023-0011。\n\n3、招标内容：河津宏达站台至泉稷公司铁路煤炭短途运输，距离约42公里，年运输量约20万吨；河津宏达站至临猗分公司铁路煤炭短途运输，距离约73公里，年运输量约22万吨；河津宏达站台至平陆分公司铁路煤炭短途运输，距离约160公里，年运输量约3万吨。\n\n招标人负责协调站台和厂内的煤炭装卸。\n\n承运公司基本职责：负责拉运物的运输；负责拉运地点到目标厂区的拉运物安全；负责运输途中遇到的问题协调。承运公司的车辆必须是自卸半挂车及能够运输铁路集装箱的自卸半挂集卡车。\n\n车皮到站达到装车条件，承运单位须在24小时内完成整列拉运；集装箱空箱须在拉运结束8小时内返回站台。\n\n4、服务地点：山西省运城市。\n\n5、服务期限：合同签订后一年。\n\n三、投标人资格要求\n\n001 河津宏达站台铁路煤炭短倒短途运输\n\n1、具有独立法人资格，具有有效的营业执照。具有有效的道路运输经营许可证。\n\n2、三年具有同类型业绩（同类型业绩指煤炭运输，2020年至今，至少提供一份合同扫描件）。\n\n3、信誉要求：信用记录良好，未被信用中国列入失信惩戒名单，未被全国企业信用信息公示系统列入严重违法失信企业名单（黑名单）。\n\n4、其他要求：单位负责人为同一人或者存在控股、管理关系的不同单位，不得同时参加本项目投标。\n\n本项目不允许联合体投标。\n\n四、招标文件的获取\n\n获取时间：2023年03月22日17时00分－-2023年03月29日17时00分（北京时间）。\n\n获取方法：凡有意参加投标者，请在文件获取期间内通过“易交在线电子招标投标交易平台”（www.sxyjcg.com）网上获取招标文件。流程为：注册易交在线电子招标投标交易平台－-－平台审核通过－-－参与项目－-－根据项目公告要求提交获取资料－-－审核确认（审核电话：03555921372）--－获取文件（需绑定CA数字证书）。\n\n五、投标文件的递交\n\n递交截止时间：2023年04月13日09时00分（北京时间）。\n\n递交方法：投标人应使用“易交在线电子招标投标交易平台”提供的投标文件制作客户端软件编制相应的电子投标文件，按招标文件要求在投标文件相应位置签章（电子章），并上传经CA数字证书加密的投标文件。\n\n递交地址：易交在线电子招标投标交易平台（www.sxyjcg.com）。\n\n注：建议投标人在开标前检查自身网络、电脑、系统.CA数字证书等运行情况，确保其运行正常，由以上自身原因造成的投标文件无法上传、无法解密等情况，一切后果由投标人自行承担。\n\n六、开标时间及地点\n\n开标时间：2023年04月13日09时00分（北京时间）。\n\n开标方式：通过“易交在线电子招标投标交易平台”（www.sxyjzx.com）网上开启和解密。\n\n七、其他公告内容\n\n1、凡有意参与的供应商，须在山西省公共资源交易平台主体库完成注册，并办理CA数字证书（山西省CA数字证书网上办理网址：http://cert.sxca.com.cn/；CA数字证书办理咨询电话：400-6530-200；主体库资料核验咨询电话：0351-7731313）。\n\n2、本次招标项目采用全流程电子招标方式，电子开标时需要进行线上解密操作，请通过易交在线电子招标投标交易平台（www.sxyjcg.com）使用CA进行在线解密。请各位投标人提前从平台首页下载相关操作指南，熟悉电子平台操作流程，如遇问题请致电（15835533687或0355-6060345）。\n\n3、投标人网上流程操作如下：注册易交在线电子招标投标交易平台－-－平台审核通过－-－参与项目－-－根据项目公告要求提交获取资料－-－审核确认（审核电话：03555921372）--－获取文件（需绑定CA数字证书）--－下载文件－-－制作文件－-－上传文件－-－解密文件。\n\n4、请在招标文件获取时间内登录易交在线电子招标投标交易平（www.sxyjcg.com）上传如下资料：\n\n（1）法定代表人委托授权书（附委托代理人身份证及法定代表人身份证）；\n\n（2）企业营业执照；\n\n（3）企业基本账户开户许可证或企业基本存款账户证明；\n\n提供上述一套资料（加盖公章）在线办理。扫描件文件类型为JPG或PDF格式。\n\n5、本次招标公告在《易交在线电子招标投标交易平台》《山西省招标投标协会/山西招标采购服务平台》上同时发布。\n\n八、监督部门\n\n本招标项目的监督部门为潞安化工集团有限公司招投标中心（03555958719)。\n\n九、联系方式\n\n招 标 人：阳煤丰喜肥业（集团）有限责任公司供销分公司\n\n地    址：山西省运城市盐湖区\n\n联 系 人：张先生  \n\n联系电话：0359-2898069\n\n电子邮件：418010630@qq.com\n\n \n\n招标代理：山西潞安工程项目管理有限责任公司\n\n地    址：山西省长治市襄垣县侯堡镇潞安设计公司二楼\n\n联 系 人：王伟  郭晓光   \n\n电    话：0355-5925113\n\n电子邮箱：lagcxmgl@163.com','天脊煤化工集团股份有限公司','2023-03-23 22:12:00','审核通过','2023-03-27 00:00:00','待开标','','57',2),
(34,'阳煤集团寿阳能源设备改造工程招标公告','项目所在地：晋中市\n\n一、招标条件\n\n阳煤集团寿阳化工有限责任公司新增脱硫塔改造工程（EPC）（招标编号HP220901-139）已由潞安化工集团批准，项目资金来源为：固定资产投资计划。招标人为阳煤集团寿阳化工有限责任公司。项目已具备招标条件，现对该项目进行公开招标。\n\n二、项目概况与招标范围\n\n2.1 项目规模：寿阳化工建设有3台高温高压循环流化床锅炉，目前脱硝系统采用SNCR+SCR方式进行处理，配套电袋除尘、氨法脱硫，一炉一塔，共3套脱硫塔，平时锅炉和脱硫塔开2备1，倒炉时同时开3台炉。现需新建一台脱硫塔及附属设备，同步安装湿电除尘装置。\n\n2.2 招标内容与范围：本招标项目划分为1个标段，本次招标为其中的：\n\n001不分标段：\n\n项目主要工程建设内容为：新建一台脱硫塔及附属设备，同步安装湿电除尘装置。改造后，出口烟气颗粒物含量手动分析<5mg/m3,NH3逃逸量<2mg/m3,烟气不拖尾，不下硫铵雨，副产硫酸铵的量约为3.75t/h。烟气处理理450000Nm3/h(标态下)，入口S02浓度4500mg/m3,年操作时间8000h（333天），装置的弹性负荷30%-110%等，详见招标文件。\n\n2.3 项目的建设地点：阳煤集团寿阳化工有限责任公司指定地点。\n\n2.4 施工计划工期：签订合同后10个月。\n\n2.5 质量要求：合格。质量及技术方面严格按照施工设计说明、图纸和国家最新的相关标准执行。\n\n三、投标人资格要求\n\n001不分标段：\n\n3.1 在中华人民共和国境内注册的独立法人，拥有有效的营业执照；\n\n3.2 投标人应具备环境工程（大气污染物防治工程）专项设计甲级或化工石化医药行业（化工工程）专业设计甲级，同时具有环保工程专业承包贰级（含）以上资质。\n\n3.3 投标人拟派设计负责人须为本单位注册的化工工程师证，拟派施工负责人须为本单位机电工程专业壹级注册建造师，并具有安全考核合格证B证（以上人员需提供2021年6月至今任一季度社保缴纳凭证）。\n\n3.4投标人2019年1月1日以来具有不少于1项氨法脱硫投运业绩，须提供合同复印件、168小时验收报告或者第三方性能验收报告复印件。\n\n3.5 投标人具有良好的商业信誉，没有处于被责令停产、财产被冻结、接管、破产状态、且财务状况良好；\n\n3.6 投标人信誉良好，在“信用中国”网站（www.creditchina.gov.cn）中未被列入失信被执行人名单，在“全国企业信用信息公示系统”中未被列入严重违法失信企业名单；；\n\n3.7 投标单位负责人为同一人或存在控股、管理关系不同单位，不得同时参加本次投标活动；\n\n3.8 本项目允许联合体投标（联合体成员不超过两家）\n\n（1）联合体各方应按招标文件提供的格式签订联合体协议书，明确联合体牵头人和各方权利义务；\n\n（2）联合体各方不得再以自己名义单独或参加其他联合体在本招标项目中投标。\n\n四、招标文件的获取\n\n获取时间：2022年10月14日18时00分--2022年10月19日18时00分（北京时间，周六日正常上班）\n\n获取方法：凡有意参加投标者，请在文件发售期间内通过“易交在线电子招标投标交易平台”（www.sxyjcg.com）网上购买招标文件。\n\n五、投标文件的递交\n\n递交截止时间：2022年11月09日14时30分（北京时间）\n\n递交方法：投标人应使用“易交在线电子招标投标交易平台”提供的投标文件制作客户端软件编制相应的电子投标文件，按招标文件要求在投标文件相应位置签章（电子章），并上传经CA数字证书加密的投标文件。\n\n递交地址：易交在线电子招标投标交易平台（www.sxyjcg.com）。\n\n六、开标时间及方式\n\n开标时间：2022年11月09日14时30分（北京时间）\n\n开标方式：通过“易交在线电子招标投标交易平台”（www.sxyjcg.com）网上开标。\n\n七、其他公告内容\n\n7.1凡有意参与的投标人，须在全国公共资源交易平台（山西省）（网址：http://prec.sxzwfw.gov.cn/）中“交易市场主体库”进行注册，详情请查看交易市场主体库注册指南（网址：http://jyzt.sxzwfw.gov.cn/ztxxzc/index.jhtml）。\n\n7.2如需办理CA数字证书，请查看全国公共资源交易平台（山西省）（网址：http://prec.sxzwfw.gov.cn/）中“数字证书交叉互认”（网址：http://prec.sxzwfw.gov.cn/cajchrpt/）栏目。\n\n7.3投标保证金的缴纳\n\n（1）递交方式：通过现金（电汇）、保函形式递交。\n\n（2）保函形式：保函应当是金融机构直接出具的保函，投标文件中附保函文件，所提供保函可以通过在线电子招标投标交易平台进行在线真伪快速查询\n\n7.4本次招标项目采用全流程电子招标的方式，电子开标时需要进行线上解密操作，请通过易交在线电子招标投标交易平台（http://www.sxyjcg.com）使用CA进行在线解密。请各位投标人提前从平台首页下载平台供应商（投标人）操作指南，熟悉电子平台操作流程，如遇问题请及时致电（4001132886）\n\n7.5本次招标公告在《易交在线电子招标投标交易平台》《山西省招标采购服务平台/山西招投标网》上同时发布。\n\n7.6接收异议的联系人和联系方式\n\n联 系 人：康联  \n\n联系电话：18235194942   0351-2724827\n\n八、监督部门\n\n本招标项目的监督部门为潞安化工集团招投标中心（0355-5958719）。\n\n九、 联系方式\n\n招 标 人：阳煤集团寿阳化工有限责任公司\n\n地    址：山西省晋中市寿阳县\n\n联 系 人：范晓波\n\n联系电话：13007061555\n\n \n\n招标代理机构：山西华普项目管理有限公司\n\n地址： 太原市体育西路288号茂业天地小区6号楼1504室\n\n联 系 人：康联 \n\n电话：18235194942    0351-2724827\n\n    电子邮件：sxhpzb9@163.com','阳煤集团寿阳化工有限责任公司','2023-03-23 22:16:28','审核通过','2023-03-27 00:00:00','待开标','','49',4),
(35,'阳煤集团寿阳新能源轨道运输总工程招标公告','招标项目所在地区：晋中市\n\n一、招标条件\n\n本山西阳煤寺家庄煤业有限责任公司15309工作面设备运输、安装工程（招标编号：HP2202sjzg33），已由潞安化工集团有限公司批准，项目资金来源为企业自筹，招标人为山西阳煤寺家庄煤业有限责任公司。本项目已具备招标条件，现进行公开招标。\n\n二、项目概况和招标范围\n\n项目规模：山西阳煤寺家庄煤业有限责任公司15309工作面设备运输、安装工程\n\n招标内容与范围：本招标项目划分为1个标段，本次招标为其中的：\n\n001不分标段\n\n标段内容：\n\n1.标段内容及范围: 15309工作面设备运输、安装工程主要内容包括:\n\n（1）拆除部分：30kg轨道275米、直径26mm*5米圆木130根、TYA液压支架调移装置1台、JSDB-28（45kw）回柱机3台、JSDB-30（75kw）回柱机1台。\n\n（2）运输部分：安装液压支架（型号ZY12000-30/68D）162架、超前支架（型号ZQL2×3650/34/60）1组、采煤机（型号SL1000）1台、转载机（型号SZZ—1350/525）1部、破碎机（型号PLM4000）1部、皮带机（型号DSJ120/180/2*315）4部、工作溜（型号SGZ—1250/3*1000）1部、45kw回柱机3台、75kw回柱机1台、液压支架 SAC 电液控系统1套、移变8台、喷雾泵2台、变频开关、电缆及配套设施等。\n\n（3）安装部分：安装液压支架（型号ZY12000-30/68D）162架、超前支架（型号ZQL2×3650/34/60）1组、采煤机（型号SL1000）1台、转载机（型号SZZ—1350/525）1部、破碎机（型号PLM4000）1部、皮带机（型号DSJ120/180/2*315）4部、工作溜（型号SGZ—1250/3*1000）1部、45kw回柱机3台、75kw回柱机1台、液压支架 SAC 电液控系统1套、移变12台、喷雾泵2台、乳化液泵3台、变频开关、电缆及配套设施等。详见第五章分包人要求。\n\n2.工期：自开工报告签署之日起90天。\n\n三、投标人资格要求\n\n001不分标段\n\n投标人资格要求：\n\n（1）具有中华人民共和国境内注册的独立法人资格，拥有有效的营业执照；\n\n（2）具有建设主管部门颁发的矿山工程施工总承包一级及以上资质，并具有有效的安全生产许可证；\n\n（3）具备近五年同类型工程业绩（同类型业绩指2017年9月1日至今的工作面拆安工程，以合同和竣工报告为准，二者需同时具备，至少提供一份业绩）；\n\n（4）项目经理具有注册建造师（矿业工程，并在本单位注册）一级资质并具有安全考核合格证（B证），并符合住建部（2006）153号文中“不得同时在两个及两个以上的建设项目上担任项目负责人”的规定要求；\n\n（5）未被信用中国列入失信被执行人名单，未被全国企业信用信息公示系统列入严重违法失信企业名单；\n\n（6）单位负责人为同一人或者存在控股、管理关系的不同单位，不得同时参加本项目投标。\n\n（7）提供具备审计资格的第三方审计机构出具的完整的2019年度-2021年度财务审计报告，投标人的成立时间少于投标人须知前附表规定年份的，应提供成立以来的财务状况表。\n\n（8）本项目不接受联合体投标。\n\n四、招标文件的获取\n\n获取时间：2022年9月23日18时00分-2022年9月30日18时00分（北京时间）。\n\n获取方法：凡有意参加投标者，请在文件发售期间内通过“易交在线电子招标投标交易平台”（www.sxyjcg.com）网上购买招标文件。  \n\n五、投标文件的递交\n\n递交截止时间：2022年10月17日14时30分（北京时间）  \n\n递交方法：投标人应使用“易交在线电子招标投标交易平台”提供的投标文件制作客户端软件编制相应的电子投标文件，按招标文件要求在投标文件相应位置签章（电子章），并上传经CA数字证书加密的投标文件。\n\n递交地址：易交在线电子招标投标交易平台（www.sxyjcg.com）。\n\n注：建议投标人在开标前检查自身网络、电脑、系统、CA数字证书等运行情况，确保其运行正常，由以上自身原因造成的投标文件无法上传、无法解密等情况，一切后果由投标人自行承担。\n\n六、开标时间及地点\n\n开标时间：2022年10月17日14时30分（北京时间）\n\n开标方式：通过“易交在线电子招标投标交易平台”（www.sxyjcg.com）网上开标。\n\n七、其他公告内容\n\n1.获取方法：通过易交在线电子招标投标交易平台（http://www.sxyjcg.com）注册账号并登录平台在线下载 （咨询电话：0355-6060345）。\n\n投标人网上流程操作如下：注册易交在线电子招标投标交易平台---平台审核通过---参与项目---根据项目公告要求提交获取资料---审核确认---获取文件（需绑定CA数字证书）---下载文件---制作文件---上传文件。\n\n2.凡有意参与的投标人，须在山西省公共资源交易平台主体库完成注册，并办理CA数字证书（CA数字证书办理咨询电话：400-6530-200；主体库资料核验咨询电话：0351-7731313；）。\n\n3.报名需上传资料：\n\n本项目采用电子购买方式，请在招标文件发售期间内登陆易交在线电子招标投标交易平台（http://www.sxyjcg.com）上传如下资料：\n\n（1）法定代表人委托授权书；\n\n（2）企业营业执照副本；\n\n（3）企业基本账户开户许可证或企业基本存款账户证明；\n\n提供上述一套资料（均需加盖公章的扫描件）在线办理。扫描件文件类型为JPG或PDF格式。\n\n投标保证金的缴纳\n\n（1）递交方式：通过现金（电汇）、保函形式递交。\n\n（2）保函形式：保函应当是金融机构直接出具的保函，投标文件中附保函文件，所提供保函可以通过在线电子招标投标交易平台进行在线真伪快速查询。\n\n\n','阳煤集团寿阳化工有限责任公司','2023-03-24 13:41:38','审核通过','2023-03-27 00:00:00','待开标','','49',3),
(39,'山西潞安矿业有限公司化工程总承包招标公告','山西潞安矿业（集团）有限责任公司费托合成尾气芳构化工业试验装置建设 （EPC） 工程总承包招标公告\n\n（招标编号：ZTBC01-2304 ）\n\n招标项目所在地区：长治市\n\n1.招标条件\n\n山西潞安矿业(集团)有限责任公司费托合成尾气芳构化工业试验装置建设 (EPC) 工程总承包（招标编号：ZTBC01-2304 ）已由潞安化工集团批准，招标人为潞安化工集团有限公司国家煤基合成工程技术研究中心，资金来源为企业自筹。本项目已具备招标条件，现对该项目的（EPC）工程总承包进行公开招标。\n\n2.项目概况与招标范围\n\n2.1项目名称：山西潞安矿业(集团)有限责任公司费托合成尾气芳构化工业试验装置建设 (EPC) 工程总承包\n\n2.2建设内容：设计从原系统甩头交接点处开始至芳构化装置的管道设施，并建设一套万吨级芳构化装置，所涉及的设备类型主要包括反应器、换热器、容器、压缩机、机泵及成套装置；单机试车、联动试车、并稳定试运行72小时。\n\n2.3招标范围：包括根据招标人的技术方案复核并完善以及进行详细设计、施工图设计、设备材料采购、土建施工、设备安装、人员培训、竣工验收、稳定试运行72小时。\n\n2.4项目地址：位于山西潞安煤基清洁能源有限责任公司厂内。\n\n工 期：180日历天\n\n质量标准：满足《石油化工装置详细设计内容规定》、《石油化工工程施工及验收统一标准》、《建筑工程施工质量验收统一标准》和技术文件要求。\n\n3.投标人资格要求\n\n3.1 投标人须具有独立法人资格，拥有有效的营业执照；投标人应具备化工石化医药行业（化工工程）专业设计甲级及以上资质，同时具有石油化工工程施工总承包叁级及以上资质，且具备有效的安全生产许可证。\n\n3.2项目总负责人资格：项目总负责人具有设计专业高级及以上职称证书。\n\n3.3信誉要求：未被列入“信用中国”网站（www.creditchina.gov.cn）失信被执行人名单、重大税收违法失信主体当事人名单；投标人无行贿犯罪记录，须提供中国裁判文书网行贿查询结果截图（投标截止时间前有效）\n\n3.4其他要求：单位负责人为同一人或者存在控股、管理关系的不同单位，不得同时参加本项目投标。\n\n3.5本项目允许联合体投标。联合体投标的，应满足下列要求：\n\n3.5.1由多个单位法人组成一个联合体，以一个投标人的身份共同投标。联合体各方应当分别具备承担招标工程相应项目的资质条件；\n\n3.5.2联合体各方必须向招标人提供有效的共同投标协议书，明确约定各方拟承担的工作和责任。由牵头人之法定代表人或其委托代理人为联合体授权代表执行联合体有关的决议，以联合体名义处理与本项目相关的事务；\n\n3.5.3联合体各方签订共同投标协议后，不得再以自己名义单独投标，也不得组成新的联合体或参加其他联合体在本项目中投标；组成联合体投标各方在报名后，不得再变更其组织形式及成员构成。\n\n3.5.4联合体投标文件以及中标时签订的合同，对联合体各方都产生约束力；联合体各方签订的共同投标协议书应规定出联合体各方对本项目承担的共同和各自的义务，声明联合体各方提出的参加并承担本项目的份额和责任。\n\n4、招标文件的获取\n\n获取时间：2023年3月23日16时00分–2023年3月28日16时00分（北京时间）\n\n获取方法：通过易交在线电子招标投标交易平台（http://www.sxyjcg.com）注册账号并登录平台在线下载（咨询电话：400-113-2886）\n\n5、投标文件的递交\n\n递交截止时间：2023年4月14日9时30分（北京时间）。\n\n递交方法：投标人应使用“易交在线电子招标投标交易平台”提供的投标文件制作客户端软件编制相应的电子投标文件，按招标文件要求在投标文件相应位置签章（电子章），并上传经CA数字证书加密的投标文件。\n\n递交地址：易交在线电子招标投标交易平台（www.sxyjcg.com）。\n\n注：建议投标人在开标前检查自身网络、电脑、系统、CA数字证书等运行情况，确保其运行正常，由以上自身原因造成的投标文件无法上传、无法解密等情况，一切后果由投标人自行承担。\n\n6、开标时间及地点\n\n开标时间：2023年4月14日9时30分（北京时间）。\n\n开标方式：通过“易交在线电子招标投标交易平台”（www.sxyjcg.com）网上开标。\n\n7、其他公告内容\n\n1、凡有意参与的投标人，须在山西省公共资源交易平台主体库完成注册，并办理CA数字证书（CA数字证书办理咨询电话：400-6530-200；主体库资料核验咨询电话：0351-7731313）。\n\n2、本次招标项目采用全流程电子招标方式，电子开标时需要进行线上解密操作，请通过易交在线电子招标投标交易平台（www.sxyjcg.com）使用CA进行在线解密。请各位投标人提前从平台首页下载相关操作指南，熟悉电子平台操作流程，如遇问题请致电话（0355-6060345）。\n\n3、投标人网上流程操作如下：注册易交在线电子招标投标交易平台—平台审核通过—参与项目—根据项目公告要求提交获取资料—上传缴费凭证—审核确认—获取文件（需绑定CA数字证书）—下载文件—制作文件—上传文件。\n\n4、请在招标文件获取时间内登陆易交在线电子招标投标交易平台（www.sxyjcg.com）上传如下资料：\n\n（1）法定代表人委托授权书（附委托代理人身份证及法定代表人身份证）；\n\n（2）企业营业执照；\n\n（3）企业基本账户开户许可证或企业基本存款账户证明；\n\n提供上述一套资料（加盖公章）在线办理。扫描件文件类型为JPG或PDF格式。\n\n8、招标公告发布媒介\n\n本次招标公告在山西招标投标协会平台（山西招标采购服务平台）、易交在线电子招标投标交易平台同时发布。\n\n9、监督部门\n\n本招标项目的监督部门为潞安化工集团招投标中心。\n\n10、招标人和招标代理机构\n\n招标人：潞安化工集团有限公司国家煤基合成工程技术研究中心\n\n联系人：张玮\n\n电 话：15934381920\n\n招标代理机构：中泰百聪工程管理有限公司\n\n地址：太原市万柏林区长风西街16号万国城16号楼2005室\n\n联系人：宣先生、杨女士\n\n电话：15934129047\n\n电子邮件：ztbcsx@126.com','山西潞安矿业有限责任公司','2023-03-24 14:04:02','审核通过','2023-03-27 00:00:00','待开标','','59',1),
(40,'山西潞安矿业有限公司铁路运输承包招标公告','一、招标条件\n\n山西潞安金源煤层气开发有限责任公司地面瓦斯抽采井大液量压裂专业分包（招标编号：LAZBGC-2022-0015）已由潞安化工集团有限公司批准，招标人为山西潞安金源煤层气开发有限责任公司，本项目已具备招标条件，现进行公开招标。\n\n二、项目概况与招标范围\n\n项目规模：完成25口直井（定向井）大液量压裂施工（含射孔），单井压裂液注入量不低于2000m3，单井加砂规模不低于80m3。\n\n招标内容与范围：本招标项目划分为1个标段，本次招标为其中的：\n\n001 地面瓦斯抽采井大液量压裂专业分包\n\n标段内容：\n\n1、项目名称：山西潞安金源煤层气开发有限责任公司地面瓦斯抽采井大液量压裂专业分包。\n\n2、招标编号：LAZBGC-2022-0015。\n\n3、招标内容：完成25口直井（定向井）大液量压裂施工（含射孔），单井压裂液注入量不低于2000m3，单井加砂规模不低于80m3。\n\n招标人可根据工程实际需要确定施工井数，不保证最低工作量。压前工程：通井、洗井、井筒试压、射孔作业。压裂施工：备水配液、压裂、放喷。压裂工艺采用活性水+石英砂。\n\n4、建设地点：山西省晋中市。\n\n5、工期要求：2023年3月31日前完成施工，单井施工接甲方通知后3天内完成。\n\n三、投标人资格要求\n\n001 地面瓦斯抽采井大液量压裂专业分包\n\n1、资质要求：\n\n（1）具有独立法人资格的企事业单位，拥有有效的营业执照或事业单位法人证书；或法人依法设立并具有营业执照的分支机构（需有总公司针对本项目的授权书）。\n\n（2）具有有效的安全生产许可证。\n\n（3）具备本项目施工要求的压裂机组，且必须为自有设备(必须提供相应设备的采购发票或其他相应证明材料）。\n\n2、业绩要求：\n\n近三年具有同类型业绩（至少提供一份合同及验收证明材料）。\n\n3、其他要求：\n\n（1）单位负责人为同一人或者存在控股、管理关系的不同单位，不得同时参加本招标项目投标。\n\n（2）本项目不允许投标人以联合体方式进行投标。\n\n四、招标文件的获取\n\n获取时间：2022年10月17日17时00分--2022年10月24日17时00分（北京时间）\n\n获取方法：凡有意参加投标者，请在文件发售期间内通过“易交在线电子招标投标交易平台”（www.sxyjcg.com）网上获取招标文件。\n\n五、投标文件的递交\n\n递交截止时间：2022年11月9日09时00分（北京时间）。\n\n递交方法：投标人应使用“易交在线电子招标投标交易平台”提供的投标文件制作客户端软件编制相应的电子投标文件，按招标文件要求在投标文件相应位置签章（电子章），并上传经CA数字证书加密的投标文件。\n\n递交地址：易交在线电子招标投标交易平台（www.sxyjcg.com）。\n\n注：建议投标人在开标前检查自身网络、电脑、系统、CA数字证书等运行情况，确保其运行正常，由以上自身原因造成的投标文件无法上传、无法解密等情况，一切后果由投标人自行承担。\n\n六、开标时间及地点\n\n开标时间：2022年11月9日09时00分（北京时间）。\n\n开标方式：通过“易交在线电子招标投标交易平台”（www.sxyjcg.com）网上开标。\n\n七、其他公告内容\n\n1、凡有意参与的供应商，须在山西省公共资源交易平台主体库完成注册，并办理CA数字证书（山西省CA数字证书网上办理网址：http://cert.sxca.com.cn/；CA数字证书办理咨询电话：400-6530-200；主体库资料核验咨询电话：0351-7731313）。\n办理地址如下：\n    ①太原市高新区产业路48号新岛科技园C座东南角外侧；\n    ②长治市行政审批服务中心四楼（长治市公共资源交易中心）；电话：400-6530-200。\n    ③山西潞安工程项目管理有限责任公司（山西长治襄垣侯堡潞安设计公司二楼214室、咨询电话0355-5921372）。\n    2、本次招标项目采用全流程电子采购方式，电子开标时需要进行线上解密操作，请通过易交在线电子招标投标交易平台（www.sxyjcg.com）使用CA进行在线解密。请各位投标人提前从平台首页下载相关操作指南，熟悉电子平台操作流程，如遇问题请致电（15835533687或0355-6060345）。\n    3、投标人网上流程操作如下：注册易交在线电子招标投标交易平台---平台审核通过---参与项目---根据项目公告要求提交获取资料---审核确认（报名审核电话：0355-5921372）---获取文件（需绑定CA数字证书）---下载文件---制作文件---上传文件。\n    4、请在招标文件获取时间内登陆易交在线电子招标投标交易平台（www.sxyjcg.com）上传如下资料：\n  （1）法定代表人委托授权书（附委托代理人身份证及法定代表人身份证）；\n  （2）企业营业执照；\n  （3）企业基本账户开户许可证或企业基本存款账户证明；\n提供上述一套资料（加盖公章）在线办理。扫描件文件类型为JPG或PDF格式。\n    5、监督电话：潞安化工集团有限公司招投标中心(0355-5958719）\n    6、本次招标公告在《易交在线电子招标投标交易平台》《山西招标采购服务平台》上同时发布。八、监督部门\n\n本招标项目的监督部门为潞安化工集团有限公司招投标中心。\n\n九、联系方式\n\n招 标 人：山西潞安金源煤层气开发有限责任公司\n\n地    址：山西省长治市襄垣县侯堡镇\n\n联 系 人：王韶伟  电    话：18703455796  电子邮件：872485358@qq.com\n\n招标代理机构：山西潞安工程项目管理有限责任公司\n\n地    址：山西省长治市襄垣县侯堡镇潞安设计公司二楼\n\n联 系 人：孙世杰  电    话：03555968639  电子邮件：lagcxmgl@163.com','山西潞安矿业有限责任公司','2023-03-24 14:05:33','审核通过','2023-03-27 00:00:00','待开标','','59',3),
(41,'zc','fsdfds','山西潞安矿业有限责任公司','2023-03-25 15:55:45','审核通过','2023-03-27 00:00:00','待开标','','59',4);

/*Table structure for table `budget` */

DROP TABLE IF EXISTS `budget`;

CREATE TABLE `budget` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) DEFAULT NULL,
  `user` varchar(45) DEFAULT NULL,
  `time` varchar(45) DEFAULT NULL,
  `name` varchar(45) DEFAULT NULL,
  `budget_id` int(11) DEFAULT NULL,
  `article_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

/*Data for the table `budget` */

insert  into `budget`(`id`,`cid`,`user`,`time`,`name`,`budget_id`,`article_id`) values 
(13,7,'管理员','2022-10-11 13:06:53','213',NULL,43);

/*Table structure for table `calendar` */

DROP TABLE IF EXISTS `calendar`;

CREATE TABLE `calendar` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` varchar(45) DEFAULT NULL,
  `content` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

/*Data for the table `calendar` */

insert  into `calendar`(`id`,`date`,`content`) values 
(1,'2022-12-05','打篮球'),
(2,'2022-12-07','cxc'),
(3,'2022-12-08','2121ds'),
(17,'2022-12-10',''),
(18,'2022-12-06','rap'),
(19,'2023-03-22','给发个'),
(20,'2023-03-25','答辩啦');

/*Table structure for table `file` */

DROP TABLE IF EXISTS `file`;

CREATE TABLE `file` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `type` varchar(255) DEFAULT NULL,
  `size` double DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `is_delete` tinyint(4) DEFAULT '0',
  `enable` tinyint(4) DEFAULT '1',
  `md5` varchar(255) DEFAULT NULL,
  `time` varchar(45) DEFAULT NULL,
  `user` varchar(45) DEFAULT NULL,
  `role` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=97 DEFAULT CHARSET=utf8;

/*Data for the table `file` */

insert  into `file`(`id`,`name`,`type`,`size`,`url`,`is_delete`,`enable`,`md5`,`time`,`user`,`role`) values 
(67,'论文模板.docx','docx',190,'http://localhost:9090/file/30338463a13b491a9808487057e94b18.docx',1,1,'45945b56c5d41baf16112d4d5e8f62b3','2022-10-20 12:22:44','455','tenderee'),
(68,'论文模板 - 副本.docx','docx',195,'http://localhost:9090/file/171e59e2d3ae45a79e4fc80a809a2d0f.docx',1,1,'48b8829d40ae7731994c3d9ffdee70dc','2022-10-20 12:26:25','123','bidder'),
(69,'项目效果视频.mp4','mp4',7929,'http://localhost:9090/file/cd97036d0b0e4ce8b790605badb49892.mp4',1,1,'06fc07756a816f36e6f91e8daa4b8aa8','2022-10-25 16:19:57','管理员','admin'),
(70,'20191006038+廖远+定时流水灯.docx','docx',1284,'http://localhost:9090/file/02a9e7773c6a4de6b9d38df1928e0ba0.docx',1,1,'c83c5a9a7123adee4d7e13a9ebe63d48','2022-10-25 16:20:57','管理员','admin'),
(71,'background-image.jpg','jpg',255,'http://localhost:9090/file/33b2ba7a874a426a9eb08833c69fa015.jpg',1,1,'8ce49c2a304876d50adeb333b6d26474','2022-10-25 16:41:13','管理员','admin'),
(72,'项目效果视频.mp4','mp4',7929,'http://localhost:9090/file/cd97036d0b0e4ce8b790605badb49892.mp4',1,1,'06fc07756a816f36e6f91e8daa4b8aa8','2022-10-26 21:35:16','管理员','admin'),
(73,'绘图1.png','png',41,'http://localhost:9090/file/586918c688034806beec6279b2ab6ec9.png',0,1,'2626bc72aec00b14e1c15638cf65a9c6','2022-10-29 16:48:12','管理员','admin'),
(74,'绘图2.png','png',14,'http://localhost:9090/file/eeb944896a194f929c4771523ba074d4.png',1,1,'309f0158a0d82b35a260549c612f6cec','2022-10-29 16:49:51','管理员','admin'),
(75,'kt开题报告存在问题及修改建议_v4.0（更新中）.docx','docx',24,'http://localhost:9090/file/748d7c4b8c324b8085d9eac811c1a2bd.docx',1,1,'ca78162e24317a3d661762127d66ac80','2022-10-30 15:20:02','ggg','bidder'),
(76,'touxiang.jpg','jpg',56,'http://localhost:9090/file/75fe6932ce8740ef964bffaa1575761e.jpg',0,1,'24196390745ffe94a345f300a79e896c','2022-11-05 20:56:41','管理员','admin'),
(77,'林翔.docx','docx',28,'http://localhost:9090/file/ae3fbe82500d4cfb885dd3da8d9dbc0d.docx',1,1,'2c1aea422b05490da1b62061c54ac833','2022-11-09 21:32:59','ggg','bidder'),
(78,'林翔.docx','docx',28,'http://localhost:9090/file/ae3fbe82500d4cfb885dd3da8d9dbc0d.docx',1,1,'2c1aea422b05490da1b62061c54ac833','2022-11-09 21:35:13','ggg','bidder'),
(79,'王 Web前端开发.docx','docx',132,'http://localhost:9090/file/65f71856a0714ae9aa623c7a559e9aea.docx',1,1,'4c772b5ed62bb932c601097963f75fdf','2022-11-15 09:37:58','管理员','admin'),
(80,'张 Web前端开发.docx','docx',122,'http://localhost:9090/file/ea33d77da3444f44adabc4226b5b3c9e.docx',1,1,'787fad824a0e8e606f7df4f91508bfe8','2022-11-15 09:52:56','管理员','admin'),
(81,'中期考核表-廖远.docx','docx',23,'http://localhost:9090/file/c259a324159b41f8837eab58fb998be4.docx',1,1,'047da339a9f4ccaf69bc48327cf17f8b','2022-11-15 10:15:45','ggg','bidder'),
(82,'毕设测试.txt','txt',4,'http://localhost:9090/file/1ae0010db35c4071a115f4f74a538cb8.txt',1,1,'9ec1b49effeb8651ddccf984a336f32a','2022-11-15 21:53:52','ggg','bidder'),
(83,'445.webp','webp',93,'http://localhost:9090/file/8009c70f71ac4a7eb0bfc18285a1c854.webp',0,1,'32c41428c88a54c5bcf7d1b91b7f252e','2022-11-15 22:11:28','管理员','admin'),
(84,'绘图1.png','png',41,'http://localhost:9090/file/586918c688034806beec6279b2ab6ec9.png',0,1,'2626bc72aec00b14e1c15638cf65a9c6','2022-11-22 10:47:01','管理员','admin'),
(85,'445.webp','webp',93,'http://localhost:9090/file/8009c70f71ac4a7eb0bfc18285a1c854.webp',0,1,'32c41428c88a54c5bcf7d1b91b7f252e','2022-11-22 10:47:17','管理员','admin'),
(86,'1~57T6$XW89`A5ELAI}D027.jpg','jpg',205,'http://localhost:9090/file/a61cb0cff6f44e7895a931ab1d6416a7.jpg',0,1,'c103594aab289321c9c31c489d5e7333','2022-12-06 22:38:53','管理员','admin'),
(87,'Docker文本.txt','txt',0,'http://localhost:9090/file/612727679f72488ba9629e580ed3f320.txt',1,1,'cfe7b350a5e99fbd7c5ebd78991ba0e3','2023-02-05 20:49:52','管理员','admin'),
(88,'lly.webp','webp',16,'http://localhost:9090/file/4618fef86f5640c7920b0d50c79eeeb6.webp',0,1,'90f47d09687907ac4f3bd97bd5b54e75','2023-03-21 21:42:53','投标人','bidder'),
(89,'新建文本文档.txt','txt',3,'http://localhost:9090/file/a5059dd8899b4035a35a68ff47ce3672.txt',1,1,'61fb5742b07457f1ee97f407dbf6e4c9','2023-03-21 21:44:59','投标人','bidder'),
(90,'血战湘江观后感.docx','docx',14,'http://localhost:9090/file/26dbb78fe7c44bad995a11a55ce23d49.docx',1,1,'3eec8861512e513c039154c1939f5ea8','2023-03-21 21:55:49','招标人','tenderee'),
(91,'u=1484957495,460225386&fm=253&fmt=auto&app=138&f=JPEG.webp','webp',4,'http://localhost:9090/file/2fec2856ff604d10a11242aebdc9d9ef.webp',0,1,'fd048241d831ec8dba6dd40b40dae68e','2023-03-23 21:56:46','山西阳煤寺家庄煤业有限责任公司','tenderee'),
(92,'u=1484957495,460225386&fm=253&fmt=auto&app=138&f=JPEG.webp','webp',4,'http://localhost:9090/file/2fec2856ff604d10a11242aebdc9d9ef.webp',0,1,'fd048241d831ec8dba6dd40b40dae68e','2023-03-23 22:05:29','山西潞安金源煤层气开发有限责任公司','tenderee'),
(93,'u=1484957495,460225386&fm=253&fmt=auto&app=138&f=JPEG.webp','webp',4,'http://localhost:9090/file/2fec2856ff604d10a11242aebdc9d9ef.webp',0,1,'fd048241d831ec8dba6dd40b40dae68e','2023-03-23 22:05:59','山西潞安金源煤层气开发有限责任公司','tenderee'),
(94,'u=1484957495,460225386&fm=253&fmt=auto&app=138&f=JPEG.webp','webp',4,'http://localhost:9090/file/2fec2856ff604d10a11242aebdc9d9ef.webp',0,1,'fd048241d831ec8dba6dd40b40dae68e','2023-03-23 22:16:50','阳煤集团寿阳化工有限责任公司','tenderee'),
(95,'山西潞安金源煤层气开发有限责任公司--工程文件.docx','docx',0,'http://localhost:9090/file/97712fbae81b434f8688aff527e58b88.docx',0,1,'d41d8cd98f00b204e9800998ecf8427e','2023-03-24 14:13:28','山西潞安矿业有限责任公司','tenderee'),
(96,'中煤科工有限公司投标文件.docx','docx',0,'http://localhost:9090/file/97712fbae81b434f8688aff527e58b88.docx',0,1,'d41d8cd98f00b204e9800998ecf8427e','2023-03-25 15:58:36','北京中能万祺能源技术服务有限公司','bidder');

/*Table structure for table `genres` */

DROP TABLE IF EXISTS `genres`;

CREATE TABLE `genres` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/*Data for the table `genres` */

insert  into `genres`(`id`,`name`) values 
(1,'货物项目'),
(2,'服务项目'),
(3,'工程项目'),
(4,'电子项目');

/*Table structure for table `manage` */

DROP TABLE IF EXISTS `manage`;

CREATE TABLE `manage` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(45) DEFAULT NULL,
  `user` varchar(45) DEFAULT NULL,
  `time` datetime DEFAULT NULL,
  `nickname` varchar(45) DEFAULT NULL,
  `overtime` datetime DEFAULT NULL,
  `states` varchar(45) DEFAULT '待开标',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8;

/*Data for the table `manage` */

insert  into `manage`(`id`,`name`,`user`,`time`,`nickname`,`overtime`,`states`) values 
(24,'45','jis','2022-10-30 15:05:33','ggg','2022-10-31 00:00:00','已中标');

/*Table structure for table `sys_dict` */

DROP TABLE IF EXISTS `sys_dict`;

CREATE TABLE `sys_dict` (
  `name` varchar(255) NOT NULL,
  `value` varchar(255) DEFAULT NULL,
  `type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `sys_dict` */

insert  into `sys_dict`(`name`,`value`,`type`) values 
('assessor','el-icon-s-check','icon'),
('bidder','el-icon-s-promotion','icon'),
('big','el-icon-folder-checked','icon'),
('chat','el-icon-chat-dot-round','icon'),
('class','el-icon-notebook-2','icon'),
('document','el-icon-document','icon'),
('home','el-icon-s-home','icon'),
('house','el-icon-house','icon'),
('menu','el-icon-menu','icon'),
('s-custom','el-icon-s-custom','icon'),
('s-grid','el-icon-grid','icon'),
('setting','el-icon-setting','icon'),
('tenderee','el-icon-data-line','icon'),
('user','el-icon-user','icon');

/*Table structure for table `sys_menu` */

DROP TABLE IF EXISTS `sys_menu`;

CREATE TABLE `sys_menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `path` varchar(255) DEFAULT NULL,
  `icon` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `pid` int(11) DEFAULT NULL,
  `page_path` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;

/*Data for the table `sys_menu` */

insert  into `sys_menu`(`id`,`name`,`path`,`icon`,`description`,`pid`,`page_path`) values 
(1,'公告栏','/home','el-icon-s-home','11',NULL,'Home'),
(2,'系统管理','','el-icon-setting',NULL,NULL,NULL),
(4,'用户管理','/user','el-icon-user','',2,'User'),
(7,'角色管理','/role','el-icon-s-custom',NULL,2,'Role'),
(8,'菜单管理','/menu','el-icon-menu',NULL,2,'Menu'),
(9,'个人文件管理','/file','el-icon-document',NULL,2,'File'),
(12,'招标管理1','/article','el-icon-data-line',NULL,NULL,'Article'),
(13,'评标管理1','/article1','el-icon-s-check',NULL,NULL,'Article1'),
(19,'招标文件管理','/tendereefile','el-icon-document',NULL,NULL,'Tendereefile'),
(20,'中标管理','/Outbid','el-icon-folder-checked',NULL,NULL,'Outbid'),
(21,'投标管理','/tender','el-icon-s-promotion',NULL,NULL,'Tender'),
(22,'招标管理','/bids','el-icon-data-line',NULL,NULL,'Bids'),
(23,'评标管理','/bidding','el-icon-s-check',NULL,NULL,'Bidding'),
(24,'聊天室','/donate','el-icon-chat-dot-round',NULL,NULL,'Donate'),
(25,'项目类别','/geners','el-icon-notebook-2',NULL,NULL,'Geners');

/*Table structure for table `sys_role` */

DROP TABLE IF EXISTS `sys_role`;

CREATE TABLE `sys_role` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(45) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `flag` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

/*Data for the table `sys_role` */

insert  into `sys_role`(`id`,`name`,`description`,`flag`) values 
(2,'管理员','管理员','admin'),
(3,'用户','普通用户','user'),
(6,'招标人','招标用户','tenderee'),
(7,'投标人','投标用户','bidder'),
(8,'评标人','评标用户','assessor');

/*Table structure for table `sys_role_menu` */

DROP TABLE IF EXISTS `sys_role_menu`;

CREATE TABLE `sys_role_menu` (
  `role_id` int(52) NOT NULL,
  `menu_id` int(52) NOT NULL,
  PRIMARY KEY (`role_id`,`menu_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `sys_role_menu` */

insert  into `sys_role_menu`(`role_id`,`menu_id`) values 
(2,1),
(2,2),
(2,4),
(2,7),
(2,8),
(2,9),
(2,19),
(2,20),
(2,21),
(2,22),
(2,23),
(2,24),
(2,25),
(3,1),
(3,2),
(3,9),
(4,1),
(4,11),
(4,13),
(5,1),
(5,11),
(6,1),
(6,2),
(6,9),
(6,21),
(6,22),
(6,23),
(6,24),
(7,1),
(7,2),
(7,9),
(7,19),
(7,20),
(7,21),
(7,24),
(8,1),
(8,2),
(8,4),
(8,9),
(8,12),
(8,13),
(8,24);

/*Table structure for table `t_comment` */

DROP TABLE IF EXISTS `t_comment`;

CREATE TABLE `t_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `content` varchar(255) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `time` varchar(45) DEFAULT NULL,
  `pid` int(11) DEFAULT NULL,
  `origin_id` int(11) DEFAULT NULL,
  `article_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8;

/*Data for the table `t_comment` */

insert  into `t_comment`(`id`,`content`,`user_id`,`time`,`pid`,`origin_id`,`article_id`) values 
(12,'123123',1,'2022-09-22 20:03:24',NULL,NULL,1),
(15,'21',1,'2022-11-05 21:10:20',NULL,NULL,33),
(17,'122',1,'2022-11-21 20:55:26',NULL,NULL,53),
(19,'45',1,'2022-11-29 21:37:21',NULL,NULL,4),
(40,'zxxz',1,'2022-12-04 14:51:18',NULL,NULL,8),
(41,'45',1,'2023-01-03 12:37:56',NULL,NULL,13),
(44,'12',57,'2023-03-21 21:57:49',43,43,25),
(45,'454',1,'2023-03-22 10:34:43',NULL,NULL,25);

/*Table structure for table `tender` */

DROP TABLE IF EXISTS `tender`;

CREATE TABLE `tender` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT NULL,
  `pid` int(11) DEFAULT NULL,
  `user` varchar(45) DEFAULT NULL,
  `time` varchar(255) DEFAULT NULL,
  `states` varchar(45) DEFAULT '待开标',
  `tid` int(11) DEFAULT NULL,
  `funds` double DEFAULT NULL,
  `feedback` varchar(255) DEFAULT NULL,
  `fileurl` varchar(255) DEFAULT NULL,
  `tuser` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/*Data for the table `tender` */

insert  into `tender`(`id`,`uid`,`pid`,`user`,`time`,`states`,`tid`,`funds`,`feedback`,`fileurl`,`tuser`) values 
(1,60,30,'北京中能万祺能源技术服务有限公司','2023-03-25 15:58:41','已中标',57,20,NULL,'http://localhost:9090/file/97712fbae81b434f8688aff527e58b88.docx','天脊煤化工集团股份有限公司');

/*Table structure for table `user` */

DROP TABLE IF EXISTS `user`;

CREATE TABLE `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(45) DEFAULT NULL,
  `password` varchar(45) DEFAULT NULL,
  `nickname` varchar(45) DEFAULT NULL,
  `email` varchar(45) DEFAULT NULL,
  `phone` varchar(45) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `create_time` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `avatar_url` varchar(300) DEFAULT NULL,
  `role` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=61 DEFAULT CHARSET=utf8;

/*Data for the table `user` */

insert  into `user`(`id`,`username`,`password`,`nickname`,`email`,`phone`,`address`,`create_time`,`avatar_url`,`role`) values 
(1,'admin','123456','管理员','1825723204@qq.com','13456423221','南宁学院','2022-01-09 13:16:35','http://localhost:9090/file/8009c70f71ac4a7eb0bfc18285a1c854.webp','admin'),
(26,'231','231','123','213253','2131223555','3213','2022-02-09 13:21:36','http://localhost:9090/file/97511f6bb0c344b6bdb28833b01648ae.jpg','bidder'),
(42,'2121','212','2112','121','21','1221','2022-09-13 17:09:18',NULL,'assessor'),
(43,'123','123','21312','213213','3123','1232','2022-11-13 17:11:08',NULL,'tenderee'),
(46,'7897','123','555','555','555','555','2022-10-12 12:14:02',NULL,'user'),
(49,'455','123','阳煤集团寿阳化工有限责任公司','1825723','4565465','45','2022-10-19 22:01:56','http://localhost:9090/file/2fec2856ff604d10a11242aebdc9d9ef.webp','tenderee'),
(50,'yyy','123','jis','@qq.com','124545456','4555','2022-10-30 14:53:24',NULL,'tenderee'),
(51,'qqqw','123','ggg','1824@qq.com','123231','212','2022-10-30 15:12:26',NULL,'bidder'),
(52,'dsa','123','123','182504@qq.com','2112','1221','2022-12-03 21:02:00',NULL,'tenderee'),
(55,'dsas','123','222','55','211','22','2022-12-03 21:31:01',NULL,'tenderee'),
(56,'www','123','123','554','54','123','2022-12-03 21:46:57',NULL,'bidder'),
(57,'zhaobiao1','123456','天脊煤化工集团股份有限公司','12542223','54212313131','大苏打','2023-03-20 16:01:28','http://localhost:9090/file/2fec2856ff604d10a11242aebdc9d9ef.webp','tenderee'),
(58,'toubiao1','123456','中煤科工有限公司','12335461231@qq.com','13513152355','www','2023-03-20 16:02:13','http://localhost:9090/file/4618fef86f5640c7920b0d50c79eeeb6.webp','bidder'),
(59,'zhaobiao2','123456','山西潞安矿业有限责任公司','872485358@qq.com','18703455796','山西省长治市襄垣县侯堡镇潞安设计公司二楼','2023-03-23 21:10:53','http://localhost:9090/file/2fec2856ff604d10a11242aebdc9d9ef.webp','tenderee'),
(60,'toubiao2','123456','北京中能万祺能源技术服务有限公司','lagcxmgl@163.com','03555968639','北京中能万祺能源技术','2023-03-23 21:10:53',NULL,'bidder');

/*Table structure for table `validation` */

DROP TABLE IF EXISTS `validation`;

CREATE TABLE `validation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(45) DEFAULT NULL,
  `code` varchar(45) DEFAULT NULL,
  `type` int(11) DEFAULT NULL,
  `time` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

/*Data for the table `validation` */

insert  into `validation`(`id`,`email`,`code`,`type`,`time`) values 
(2,'1825723204@qq.com','0764',2,'2022-11-29 14:06:15'),
(5,'1498399120@qq.com','7433',1,'2022-12-06 13:49:44'),
(6,'1825723204@qq.com','2516',1,'2023-01-03 12:41:30');

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
